<table class="table">
    <thead>
        <tr  class="col">
            {% for header in data.header %}
            <th  class="text-center" style="border: 1px solid;">{{ header }}</th>
            {% endfor %}
        </tr>
    </thead>
    <tbody>
        <!-- {% for contents in data.content %}
        <tr  class="col">
            
            {% for content in contents %}
                <td  class="text-center" style="border: 1px solid;"> 
                    {{ content }}
                </td>
            {% endfor %}
        </tr>
        {% endfor %} -->
        {% for contents in data.datacontent %}
        <tr  class="col">
            
            {% for content in contents %}
                {% if content.data!="null" %}
                    <td  class="text-center" style="border: 1px solid;"
                    {% if content.rowspan %}
                    rowspan="{{content.rowspan}}"
                    {% endif %}
                    > 
                        {{ content.data }}
                    </td>
                {% endif %}
            {% endfor %}
        </tr>
        {% endfor %}
    </tbody>
    <tfoot>
        <tr  class="col">
            <td class="text-center" style="border: 1px solid;" colspan="2"> 
                Total
            </td>
            {% for footer in data.footer %}
                <td class="text-center" style="border: 1px solid;"> 
                    {{ footer }}
                </td>
            {% endfor %}
        </tr>
    </tfoot>
</table>